/*
	VERY old article view css. below styles are an approximation of the 
	per-article stylesheets previously being included.
*/
p.abstract-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-left: 0em;
	margin-right: 0em;
	margin-bottom: 2em;
	text-align: justify;
}
p.abstract-text-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	margin-bottom: 2em;
	text-align: right;
}
			div.story {}
			p.article-heading-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 2em;
}
			p.article-reference-line {}
			p.article-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
			p.article-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: .3em;
	line-height: 1.2em;
}
p.article-title-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: .3em;
	line-height: 1.2em;
}
			p.author-affiliation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: italic;
	margin-bottom: 1em;
}
p.author-affiliation-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	margin-bottom: 1em;
}
			p.author-name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: -.5em;
}
p.author-name-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: -0.5em;
	text-align: right;
}
p.notes-text_level1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1em;
	text-indent: -1em;
}
p.notes-text_level2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
			p.reference-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 2em;
	text-indent: -2em;
}
			p.section-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 2.5em;
}
			span.note-number {
	vertical-align: top;
}
p.article-heading-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	margin-top: 2em;
}
p.quote {
	margin: 0em 6em 0em 6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p.caption-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3.8em;
	text-indent: -3.8em;
}
p.list-letters {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3em;
	list-style-type: lower-alpha;
}

table {
	background-color: #FBFBF3;
}

table.pp-simple {
	border: 1px solid #000;
	border-collapse: collapse;
}

/**
 * UP Article-specific elements
 */
 
p.up_article-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.up_article-text a {
	text-decoration: none;
}

p.up_article-heading-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 2em;
}
p.up_article-heading-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	margin-top: 2em;
}
p.up_notes-text_level1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1em;
	text-indent: -1em;
}

p.up_notes-text_level1 a {
	text-decoration: none;
}

p.up_notes-text_level2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

p.up_notes-text_level2 a {
	text-decoration: none;
}

p.up_list-letters {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3em;
	list-style-type: lower-alpha;
}

p.up_list-letters a {
	text-decoration: none;
}

p.up_caption-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3.8em;
	text-indent: -3.8em;
	text-align: center;
}

p.up_caption-text a {
	text-decoration: none;
}

p.up_quote {
	margin: 0em 6em 0em 6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.up_quote a {
	text-decoration: none;
}

p.up_reference-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 2em;
	text-indent: -2em;
}

p.up_reference-line a {
	text-decoration: none;
}

p.up_article-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: .3em;
	line-height: 1.2em;
}

p.up-article-image {
	margin-top: 30px;
	text-align: center;
}

p.up_author-name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: -.5em;
}
p.up_author-affiliation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: italic;
	margin-bottom: 1em;
}

p.up_abstract-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-left: 3em;
	margin-right: 3em;
	margin-bottom: 2em;
	text-align: justify;
}

p.up_abstract-text a {
	text-decoration: none;
}

table.up_simple {
	background-color: #FFFFFF;
	border: 1px solid #000;
	border-collapse: collapse;
}

table.up_simple_no-border {
	background-color: #FFFFFF;
	border: 0px;
}

p.up_section-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 2.5em;
}
p.up_abstract-text-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	margin-bottom: 2em;
	text-align: right;
}
p.up_article-title-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: .3em;
	line-height: 1.2em;
}
p.up_author-affiliation-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	margin-bottom: 1em;
}
p.up_author-name-arabic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: -0.5em;
	text-align: right;
}

p.up_article-text-par1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.up_article-text-par1 a {
	text-decoration: none;
}